Starting Sept. 30, 2014, Genealogy.com will be making a big change. GenForum message boards, Family Tree Maker homepages, and the most popular articles will be preserved in a read-only format, while several other features will no longer be available, including member subscriptions and the Shop.
 
Learn more


Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Ultimate Family Tree Forum

Post FollowupReturn to Message ListingsPrint Message

ver. 3 & 3.1 update-Patch error revisisted
Posted by: John Murphy (ID *****6313) Date: December 01, 2003 at 09:58:47
  of 11492

I recently bought a 3.0 UFT CD so I could upgrade my 2.8 and download 3.1 Patch, but had the same failure as discussed previously in "3.1 update HELP-Patch error." The CD I purchased turned out to be an AOL/UFT3 CD! Where can I acquire a "clean' original ver. of 3 so I can upgrade? Because of the 6 problems 3.1 corrects in ver. 3, would it be wiser to stay with 2.8 until I can get a copy of 3.0 to which I can apply the patch?


Notify Administrator about this message?
Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/uft/messages/10241.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network